FREEFEM++-mpi(1)

NAME
FreeFem++-mpi - executes FreeFem++ scripts

SYNOPSIS
FreeFem++-mpi [ -v verbosity ] [ -nw ] [ -cd ] script.edp

DESCRIPTION
This manual page documents briefly the scope of the FreeFem++-mpi command.

FreeFem++-mpi is part of the FreeFem++ suite which is used for the solution of Partial Differential Equations (PDE's) via the Finite Element Method (FEM). It is used for running FreeFem++ scripts in parallel (see the FreeFem++ documentation on how to do this). It can give only postscript plot output. i.e. no graphics windows are opened.

OPTIONS
A summary of options is included below.
-v verbosity : 0 -- 1000000 levels of FreeFem++ output
-ne : no edp script output
-cd : change dir to script dir

SEE ALSO
FreeFem++(1),
    FreeFem++-nw(1), FreeFem++-x11(1), FreeFem++-glx

AUTHOR
FreeFem++-mpi was written by Frédéric Hecht<hecht@ann.jussieu.fr>, Olivier Pironneau<pironneau@ann.jussieu.fr>, Antoine Le Hyaric<lehyaric@ann.jussieu.fr> and Albert Ly<ly@ann.jussieu.fr>.

This manual page was made by Dimitrios Eftaxiopoulos <eftaxi12@otenet.gr>, for the Debian project (and may be used by others).